RunCMS < 1.5.3 Unspecified Vulnerability

Medium Nessus Network Monitor Plugin ID 4250

Synopsis

The remote host is vulnerable to unspecified remote attack vectors.

Description

The remote host is running RunCMS, a web-based content management and messaging system. This version of RunCMS is reported to be vulnerable to a security flaw. The details of the flaw are unknown; however, it is alleged that the remote attacker would be able to impact confidentiality, integrity and availability.

Solution

Upgrade to version 1.5.3 or higher.

See Also

http://www.runcms.org

Plugin Details

Severity: Medium

ID: 4250

Family: CGI

Published: 2007/10/17

Modified: 2016/02/05

Dependencies: 1442

Risk Information

Risk Factor: Medium

CVSSv2

Base Score: 4.3

Temporal Score: 3.2

Vector: CVSS2#AV:A/AC:H/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSSv3

Base Score: 5

Temporal Score: 4.3

Vector: CVSS3#AV:A/AC:H/PR:N/UI:N/S:U/C:L/I:L/A:L

Temporal Vector: CVSS3#E:U/RL:O/RC:C

Reference Information

CVE: CVE-2007-5535

BID: 26099